
collecting_society - Verarbeitung #415

Stage 'validated'

05/27/2017 01:26 PM - Alexander Blum

Status: Zurückgestellt Start date:  

Priority: Niedrig Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 2.00 hours

Target version: Repertoire 3) Testing phase III Spent time: 0.10 hour

Description

validation is currently located in the preview step, should have its own state.

Related issues:

Related to collecting_society - Verarbeitung #347: Additional validation of f... Erledigt 05/03/2017 05/10/2017

History

#1 - 05/27/2017 01:26 PM - Alexander Blum

- Subject changed from Stage Validation to Stage 'validated'

#2 - 05/27/2017 01:30 PM - Alexander Blum

- Related to Verarbeitung #347: Additional validation of frame rate / sample width added

#3 - 05/27/2017 01:30 PM - Thomas Mielke

Loading the audio file just to check the format is insane.

In the future, when we do more complicated audio file checks (i.e. searching for mp3 artifacts) we could provide a separate processing stage.

#4 - 08/12/2017 01:22 PM - Thomas Mielke

- Status changed from Neu to Zurückgestellt

#5 - 11/05/2018 02:49 PM - Alexander Blum

- Target version set to 3) Testing phase III

#6 - 10/08/2019 03:39 PM - Alexander Blum

- Target version changed from 3) Testing phase III to Repertoire 3) Testing phase III

#7 - 10/08/2019 03:51 PM - Alexander Blum

- Project changed from repertoire to collecting_society
